Loading...
Searching...
No Matches
pqxx::string_traits< std::array< T, N > > Struct Template Reference
Inheritance diagram for pqxx::string_traits< std::array< T, N > >:
[legend]
Collaboration diagram for pqxx::string_traits< std::array< T, N > >:
[legend]

## Additional Inherited Members

Static Public Member Functions inherited from pqxx::internal::array_string_traits< std::array< T, N > >
static zview | to_buf (char *begin, char *end, std::array< T, N > const &value)
static char * | into_buf (char *begin, char *end, std::array< T, N > const &value)
static std::size_t | size_buffer (std::array< T, N > const &value) noexcept
Static Public Attributes inherited from pqxx::internal::array_string_traits< std::array< T, N > >
static constexpr bool | converts_to_string
static constexpr bool | converts_from_string

The documentation for this struct was generated from the following file:

- /build/libpqxx-dRO3di/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx